// SuperTile definition generated by TileExtract

unsigned char SuperTile_71 [18] = { 156, 66, 31, 86, 157, 66, 156, 66, 31, 86, 157, 66, 156, 66, 31, 86, 157, 66};
unsigned char SuperTile_72 [18] = { 1, 7, 2, 67, 3, 66, 10, 67, 170, 86, 12, 2, 23, 66, 24, 2, 25, 2};
unsigned char SuperTile_73 [18] = { 0, 71, 31, 15, 0, 71, 156, 66, 171, 86, 157, 66, 177, 70, 178, 66, 179, 70};
unsigned char SuperTile_74 [18] = { 158, 70, 159, 66, 160, 70, 156, 66, 172, 86, 157, 66, 0, 71, 31, 15, 0, 71};
unsigned char SuperTile_75 [18] = { 161, 67, 162, 66, 163, 2, 173, 66, 0, 71, 173, 66, 180, 69, 0, 71, 180, 69};
unsigned char SuperTile_76 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 181, 67, 182, 2, 183, 2};
unsigned char SuperTile_77 [18] = { 164, 67, 165, 2, 166, 2, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_78 [18] = { 167, 7, 168, 70, 169, 70, 174, 71, 175, 71, 176, 70, 0, 7, 21, 69, 0, 7};
unsigned char SuperTile_79 [18] = { 0, 7, 21, 69, 0, 7, 167, 7, 168, 70, 169, 70, 174, 71, 175, 71, 176, 70};
